Enable ORES Review Tool on Czech Wikipedia
Closed, ResolvedPublic

Description

Community consensus to be found at Czech Village pump (technical).

Wesalius created this task.Nov 25 2016, 7:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 25 2016, 7:44 AM
Urbanecm moved this task from Backlog to Watching on the User-Urbanecm board.Nov 25 2016, 8:34 PM

Hey, Thanks for showing interest, This is great. But in order to get it done in cswiki we need damaging model ready for it which requires finishing the labeling campaign. Can you make the landing page for cswiki and I upload and start the campaign in labels.wmflabs.org? You only need to translate WP:Labels to Czech.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 26 2016, 6:00 PM

@matej_suchanek can you help with that since you were participating on similar task at wikidata?

Hey, Thanks for showing interest, This is great. But in order to get it done in cswiki we need damaging model ready for it which requires finishing the labeling campaign. Can you make the landing page for cswiki and I upload and start the campaign in labels.wmflabs.org? You only need to translate WP:Labels to Czech.

@matej_suchanek can you help with that since you were participating on similar task at wikidata?

@matej_suchanek: It seems the page is ready now. Can I upload the campaign?

Yes, go ahead. Feel free to post to the talk page if there is anything relevant around.

One quick question. What's Czech translation for "Edit quality (5k balanced sampled)"?

Didn't you mean balanced samples? A quick translation could be "Kvalita příspěvků (5000 vyvážených příkladů)" but it sounds quite awful.

"balanced sample" would work too. I can change it later. Until you come up with a better name

It's done now. Please finish the labeling campaign in https://cs.wikipedia.org/wiki/Wikipedie:%C5%A0t%C3%ADtky_reviz%C3%AD and come back to us then we can enable ores review tool in cswiki. You can monitor your progress in tools.wmflabs.org/dexbot/tools/wikilabels_stats.php (updated daily)

matej_suchanek changed the task status from "Open" to "Stalled".Dec 2 2016, 2:39 PM

@Ladsgroup The target of 250000 at tools.wmflabs.org/dexbot/tools/wikilabels_stats.php doesnt seem appropriate :-)

It should be only 5000, there is something wrong. I check

labels_per_task was set 50 mistakenly instead of 1. It's fixed now. You only need to label 5000 edits now.

Urbanecm moved this task from Watching to Working on on the User-Urbanecm board.Dec 16 2016, 2:02 PM

Per http://labels.wmflabs.org/campaigns/cswiki/44/?campaign=stats, all 5000 samples have been labelled. Do we still have to keep on labelling or can this move further?

matej_suchanek changed the title from "Enable ORES on Czech wikipedia" to "Enable ORES on Czech Wikipedia".Jan 27 2017, 2:21 PM

That's enough for now, I will try to build a damaging model, deploy it, get the review tool deployed, etc. You will have it soon. Great work! Thanks

matej_suchanek changed the task status from "Stalled" to "Open".
Halfak changed the title from "Enable ORES on Czech Wikipedia" to "Enable ORES Review Tool on Czech Wikipedia".
Halfak added a subscriber: Halfak.Jan 30 2017, 4:37 PM

We've finished off the damaging model. Now to just get our deployments in line.

Urbanecm moved this task from Working on to Watching on the User-Urbanecm board.Jan 30 2017, 4:40 PM

One quick note, ORES review tool is not enabled in cswiki but it will be done this week (if I have some time to make it happen in SWAT).

Hopefully, you'll find some time this week...

Sorry for being late. SWAT times are very limited (three one-hour-long window every working day except Friday which most of it falls after 1 AM in my timezone) and I'm travelling abroad. I will get this done this week because I come back to home.

Change 339090 had a related patch set uploaded (by Ladsgroup):
Enable ORES review tool in cswiki

https://gerrit.wikimedia.org/r/339090

Change 339090 merged by jenkins-bot:
Enable ORES review tool in cswiki

https://gerrit.wikimedia.org/r/339090

Mentioned in SAL (#wikimedia-operations) [2017-02-22T01:03:34Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:339090|Enable ORES review tool in cswiki]] T151611 (duration: 00m 39s)

Ladsgroup moved this task from Active to Done on the Scoring-platform-team board.Feb 22 2017, 1:08 AM
Ladsgroup moved this task from In progress to Blocked on others on the User-Ladsgroup board.
Ladsgroup closed this task as "Resolved".Feb 22 2017, 1:30 AM
Ladsgroup triaged this task as "High" priority.